<?php
/*
Template Name: Page avec sidebar à gauche
*/

get_header();
?>
    <div id='page-content' class="fr-container">
        <div class="fr-grid-row">
            <div class="fr-col-xl-12 fr-col-lg-12 fr-col-md-12 fr-col-sm-12 fr-col-12">
                <?php
                fil_ariane();
                ?>
            </div>
        </div>
        <div class="fr-grid-row fr-grid-row--gutters">
            <div class="fr-col-xl-3 fr-col-lg-3 fr-col-md-12 fr-col-sm-12 fr-col-12 page-sidebar-column">
                <?php dynamic_sidebar( 'main-sidebar' ); ?>
            </div>

            <div class="fr-col-xl-9 fr-col-lg-9 fr-col-md-12 fr-col-sm-12 fr-col-12">
                <!--Start the hide title-->
            <?php 
                $hide_title_status = get_post_meta( get_the_ID(), '_mysite_meta_hide_title', true);
                $post_id = get_the_ID();
                if($hide_title_status == "off" || !metadata_exists( 'post', $post_id, '_mysite_meta_hide_title' ) ) :
            ?>
                <header class="entry-header">
                    <?php the_title( '<h1 class="entry-title">', '</h1>' ); ?>
                </header><!-- .entry-header -->
            <?php endif; ?> <!--End the hide title-->
                <?php
                while (have_posts()) : the_post();
                    the_content();
                endwhile;
                ?>
            </div>
        </div>
    </div>
<?php get_footer(); ?>
